#www-fenix-search-form-6 {
  margin: 0px 0px 0px 0px !important;
}

#www-fenix-search-form-6 .searchbox {
  width: 460px !important;
}

#www-fenix-search-form-6 .searchbox .top {
  width:608px !important;
}

.main td.right {
  padding-left:6px !important;
}

#www-fenix-search-form-6 .searchbox .top,
#www-fenix-search-form-6 .searchbox .garanciabox {
  display:none !important;
}

.slide__form #www-fenix-search-form-6 .searchbox .middle {
  background: #fff !important;
}

.slide__form #www-fenix-search-form-6 .searchbutton {
  background: #cc252a;
  outline: 0;
  width: 100%;
}

.slide__form #www-fenix-search-form-6 .searchbutton:hover {
  background: #bf2228;
}

#www-fenix-search-form-6 a {
  color: #cc252a !important;
}

.slider__form #www-fenix-search-form-6 .clear {
  margin: -5px;
}

#www-fenix-search-form-6 .p2 {
  margin-bottom: 8px !important;
}

#www-fenix-search-form-6 .p1 {
  margin-bottom: 5px;
}

#www-fenix-search-form-6 .row .textinput label,
#www-fenix-search-form-6 .departure-from input.selectinput,
#www-fenix-search-form-6 .row .textinput input,
#www-fenix-search-form-6 .row .textinput .inputicon input {
  font-size: 12px !important;
}

.ui-datepicker.ui-datepicker-multi {
  font-size: 12px !important;
}
